Subject: Re: bug#68244: hash-table improvements

From: Stefan Monnier <[email-masked]>
Date: Sat, 24 Feb 2024 12:54:41 -0500

> We can't simply recommend using obarray-make instead to third-party code
> because it usually targets some older Emacs releases as well.

`obarray-make` was added in Emacs-25.1, so most packages can make use of
it nowadays (but yes, there are still some which want to support older
releases).

        Stefan